<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonGeneralSettings.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAjNJREFUOE+Vk2tI
        k1EYgL8I+pc/WhD0SwiZlm2R2o/oAjIWYZdBggOrQRBFBWlEYJBShglGRdGFbqZsumm21FaoudSiu4XF
        Uiy0IRMhEaRUCOnpPd9ZVCphLzycb9/3vs855z1ncwDjX7F+3erOzEznwrGJick/8xLmJ8xraQ4VGIaj
        fqvhDDGN9JK9UmDxVfl/yCR8m4TxOOpZRVqaPWqowpnCFKbsKz59oXKs/yu87YOuz5qX8jz8HWwr7L2m
        4Jm8nIqSqm95J7wEO8HXAf4nmoqH0BYFa6r9oykIRTC5p8YP0CijQsXxM9W09khhO9RIscL3SFY0BMm/
        BOUv4EgDLDo6naKyAJEv0C7Cx92a8DsYki1Yl9n6zRWUtujCmeL85VpGJbk7Bj2DmsgAqD4mL7UNmoL8
        O1oQ/qRp6pWtyLKDMuv18gaGR0ZmlCclpY6agtwKLbj9HuqEQBd438DNV3JUjhwy1m4RXKQLKbZNZKxx
        kbg8S12gPlPgvKgFV5/DFeHSUzgnzSprg5OtcKxJenQf8qVPq9wxDtyVE/KMK8FZU7CyVAtOhaFEKJZj
        KmyGggdwqBGzYE8d7KoBe3YMT2CKILFQC9QMefVwUNgfhN214PHD9mrI8cK2SmmcK2aOf61gwWEt2CnJ
        OyQ5twrcUpAtia5bkHUDNlzTLNkcM8ffAnXn1bVVe5oN9iiGewBjseO19KBI/cEswsb4D2mKasysUMWq
        zpgbl1hltP8HKt/yE7AHaJyJe1HkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonSearchTweak.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAotJREFUOE+dkmtI
        FFEUgM+dYWbVdXW2NXBhNUPLVls3IyVKojcS1L/KtNQ2zOiPlan70I0oJCpIoh+hJa0FPtL9k5JmFFY/
        KntBIaJEUmslWD5W1NrdOZ0RitKNHpf7MXAv5ztnzrnsOYAYADCPA3gnAXq9AMAANmsXhtWNj/qf+Sb9
        Wxgd0A6+uhnL6F+/BF9lmj63AhS7ALbfW5vwYfRuPrYkRvS5RMZdCuXgPHEhCHAfILln67KRr54H6LlY
        hk92mHHq7TUc6T6ENRFczQnK6yRKibIgQAdVd5MDm6e2AhEDKE89pG8zvqlNw1M8NBcDhCjBjt8A1+nn
        qOydT7PMAXn6MaLcjPglF30fU/HlmVisXhr2vlzFimwAajtJZgNNABu71iQMTvZdncmM03mIoysQh9LQ
        252C76pi0RXPYwXAhpMkmA3cig8fHuuy4KdHR3DAlY7yUCrKg6nYvisK3Tnb0JkSP7A3QpWXERkZtVwQ
        wEySnwG3TnW7xSj1V0vgOi1Ca++5OMSeVZij4zAvvwhvtN+ZWJ2+MlsjSdSNkLmjbAzlWa2KcVV0dZze
        xGWTenisJhEPGqTXTFRNlJSWYEdnp5xoMhUEfQiNYTy41DycpdtjRLkIh68s4uSj87XZSYuNWUwQfA6b
        Ddva2gIGg2HfHIkiqCOBMm8rQd3maWyZBWpJtykpGebp9bvp2OdwONDtdss6ne7AL5LvAqW7FDwzpnKi
        MFyCdcYkiI2LAwqyMMb8iqShocGv1WoLf0j+JFhAAr1eT/0LUcr32e12RYIk2T8j+RtBdHQ0aDQa4Hne
        okicTifW19crPbH8k0AURSXnHkVSWVmJVqvV/z8CRZIrCMJUTEzMi290dBp4KA0VYgAAAABJRU5ErkJg
        gg==
</value>
  </data>
</root>